

.tit-newfaq{
	font-family: "Poppins", serif;
    font-weight: 700;
    font-size: 36px;
    line-height: 32px;
    color: #1e2084;
    text-align: center;
    padding-bottom: 60px;
}
.tit-categoria-faq{
	font-family: "Poppins", serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    color: #1e2084;
	padding-top: 20px;
    padding-bottom: 20px;
}
.campo-busca-faq{
	padding-left: 5px !important;
    font-size: 16px;
    font-family: "Poppins", serif;
    border: 1px solid #171a88;
    background-color: #ffffff;
    line-height: normal;
    height: 45px;
    width: 100%;
    color: #171a88;
    outline: none;
}
.search-box {
  display: flex;
  align-items: center;
  border: 1px solid #2d2a8c;
  background-color: #f5f5f5;
     margin-bottom: 20px;
}

.search-icon {
  background-color: #2d2a8c;
  color: white;
  padding: 6px 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
}

.search-box input {
  border: none;
  outline: none;
  padding: 7px 11px;
  flex: 1;
  font-size: 15px;
	color: #171a88;
  background: transparent;
}

.search-box input::placeholder {
  color: #2d2a8c;
}
/********
Accordion
*********/
#accordion_1, #accordion_2, #accordion_3{
	padding: 15px 25px;
	background-color: #ffffff;
	box-shadow: 3px 3px 0 #c7c7c7;
}
.accordion_faq .panel-title a{
	display: block;
	text-decoration:none;
	outline: none;
}
.accordion_faq .panel-title a:hover, .panel-title a:active, .panel-title a:visited {
	text-decoration:none;
}
/*accordion*/
.accordion_faq .panel-title{
	color: #1e2084;
	font-family: "Poppins", serif;
	font-weight: 600;
	font-size: 16px;
}
.accordion_faq .panel-body{
	font-family: "Poppins", serif;
	color: #1e2084;
	font-size: 15px;
	line-height: 19px;
    font-weight: 400;
	padding-right: 35px;
	padding-left: 0px;
}

.accordion_faq .panel-body a{
	color: #171a88;
	text-decoration: underline;
}

.accordion_faq .panel-default{
	border-color:transparent;
	border-bottom:1px solid #dbdbdb;
	border-radius: 0;
}
.accordion_faq .panel-default:last-child {
    border-bottom: none;
}
.accordion_faq .panel{
	-webkit-box-shadow:none;
	box-shadow:none;
	background-color: #0b497400;
}
.accordion_faq .panel-default>.panel-heading{
	background-image:none;
	background-color: #e5e6fe;
	padding: 0;
}
.accordion_faq .panel-heading .accordion-toggle::before {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e259";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: #1e2084;         /* adjust as needed */
    font-size: 18px;
	margin-right: -20px;
}
.accordion_faq .panel-heading .accordion-toggle.collapsed::before{
    /* symbol for "collapsed" panels */
    /*content: "\002b";    /* adjust as needed, taken from bootstrap.css */
	content: "\e258";
}
.accordion_faq .panel-group{
	margin-top:0px;
}
.accordion_faq .panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body{
	border-top:none;
	background: #e5e6fe;
	padding-left: 20px;
}

.accordion_faq .div-fleft{
	float: left;
}
.accordion-toggle.collapsed{
	background: #ffffff;

}
.accordion-toggle{
	padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 8px;
    padding-right: 25px;
}
.accordion_faq .panel-group .panel+.panel {
    margin-top: 0px;
}
.accordion_faq .panel-group .collapse.in {
    margin-bottom: -2px;
}


/********************
		mobile
********************/
@media screen and (max-width: 780px) {


.tit-faq {
    font-size: 33px;
    line-height: 32px;
}
	.accordion_faq .panel-title {
    font-size: 17px;
}
	
}
